(function(){
    X.pageLogic['event'] = {
        init : function(parms){
            var me = this;
            if(parms){
                this.parms = parms;
                var data = parms;
            }else {
                var data = []
            }
            console.log(data);
            X.laytpldata("#analysis-overall-situation-list-box-dot",data,"#initial-event");
        }
    };
})();